0 Replies Latest reply on Jun 10, 2009 2:20 PM by cdpayne

    EPO 4 and epoPolicymigrator and VSE 8.7i

      Hello all. We are currently using EPO 4.0 with patch 4 and VSE 8.5i. We are going to start the testing of 8.7i but I can not get my 8.5 policies to migrate to 8.7. I have tried checking in the 8.7 extensions, then checking in the product, and then running the epoPoliceMigrator.exe from \Program Files\McAfee\ePolicy Orchestrator\Server\extensions\installed\VIRUSCAN8700\8.7.0.141\tools, I get an hour glass for a short period of time and then nothing. When I go into the policy catalog none of my policies for 8.5 have been migrated to 8.7. Any suggestions?

      Thanks